[ProgramKey_Value]
Fn1=1
Fn2=5

[ProgramKey_Path]
Fn1=
Fn2=

[ProgramKey_Items]
Item1=Disable,0
Item2=Barcode Scanner,1
Item3=F14 Key,2
Item4=F15 Key,3
Item5=F16 Key,4
Item6=Ctrl + Alt + Del Keys,5
Item7=Enable/Disable Silence Mode,6
Item8=Rotation Lock,7
Item9=Windows Key,8
Item10=Volume +,9
Item11=Volume -,10
Item12=Brightness +,11
Item13=Brightness -,12
Item14=Launch program,13
Item15=Enable Touch Mode,16
Item16=Home key,17
Item17=End key,18

[Touch]
TouchMode=Mode0
TouchState=TouchEnable

[Battery_Limit]
Limit=3

[Battery_Limit_Name]
Limit_1=50%
Limit_2=80%
Limit_3=100%

[Battery_StopCharging]
Limit=100

[Battery_StopCharging_Items]
;Item1=10%,10
;Item2=20%,20
;Item3=30%,30
;Item4=40%,40
;Item5=50%,50
Item6=60%,60
;Item7=70%,70
Item8=80%,80
;Item9=90%,90
Item10=100%,100

[FanSpeedSetting]
T1=50
T2=50
T3=70
T4=70
T5=80
